/*! #######################################################################

	MeanMenu 2.0.6
	--------
	
	To be used with jquery.meanmenu.js by Chris Wharton (http://www.meanthemes.com/plugins/meanmenu/)

####################################################################### */

/* hide the link until viewport size is reached */
a.meanmenu-reveal {
  display: none;
}

/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar {
  /*float: left;*/
  width: 100%;
  position: absolute;
  min-height: 2em;
  z-index: 9;
  right: 0;
  top: 65px;
}

.is_stuck.mean-container .mean-bar {
  position: fixed;
  top: 10px;
  right: 0;
  z-index: 9;
}

.mean-container a.meanmenu-reveal {
  width: 28px;
  height: 28px;
  padding: 0;
  position: absolute;
  top: -15px;
  right: 10px;
  cursor: pointer;
  color: #221e1f;
  text-decoration: none;
  font-size: 16px;
  text-indent: -9999em;
  line-height: 28px;
  display: block;
  font-weight: 700;
  margin-right: 10px;
}

.is_stuck.mean-container a.meanmenu-reveal {
  top: 5px;
  margin-right: 60px;
}

.mean-container a.meanmenu-reveal span {
  display: block;
  background: #221e1f;
  height: 4px;
  margin-top: 4px;
  z-index: 9999;
}

.mean-container .mean-nav {
  float: left;
  width: 100%;
  background: #fff;
  z-index: 9999;
}

.is_stuck.mean-container .mean-nav {
  margin-top: 44px;
}

.mean-container .mean-nav ul {
  padding: 0;
  margin: 0;
  width: 100%;
  list-style-type: none;
  overflow: hidden;
}

.mean-container .mean-nav > ul {
  -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, .7);
  -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, .7);
  box-shadow: 0px 0px 10px rgba(0, 0, 0, .7);
}

.mean-container .mean-nav ul li {
  position: relative;
  float: left;
  width: 100%;
}

.mean-container .mean-nav ul li a {
  display: block;
  float: left;
  width: 100%;
  padding: .6em 10% .6em 5%;
  margin: 0;
  text-align: left;
  color: #221e1f;
  border-top: 1px solid #f8f8f8;
  text-decoration: none;
  text-transform: uppercase;
}

.mean-container .mean-nav ul li#nav0 a {
  color: #00a4e4;
}

.mean-container .mean-nav > ul > li:last-child a {
  border-bottom: 1px solid #f8f8f8 !important;
}

.mean-container .mean-nav ul li li a {
  width: 100%;
  padding: .5em 10%;
  border-top: 1px solid #f8f8f8;
  visibility: visible;
  text-transform: none;
}

.mean-container .mean-nav ul li.mean-last a {
  border-bottom: none;
  margin-bottom: 0;
}

.mean-container .mean-nav ul li li li a {
  width: 70%;
  padding: 1em 15%;
}

.mean-container .mean-nav ul li li li li a {
  width: 60%;
  padding: 1em 20%;
}

.mean-container .mean-nav ul li li li li li a {
  width: 50%;
  padding: 1em 25%;
}

.mean-container .mean-nav ul li a:hover {
  background: #252525;
  background: rgba(255, 255, 255, 0.1);
}

.mean-container .mean-nav ul li a.mean-expand {
  margin-top: 2px;
  width: 8%;
  line-height: 1;
  padding: .2em !important;
  text-align: center;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 2;
  font-weight: 700;
  background-color: #f8f8f8;
  border: none !important;
}

.mean-container .mean-nav ul li a.mean-expand:hover {
  background: #e4e4e4;
}

.mean-container .mean-push {
  float: left;
  width: 100%;
  padding: 0;
  margin: 0;
  clear: both;
}

.mean-nav .wrapper {
  width: 100%;
  padding: 0;
  margin: 0;
}

/* Fix for box sizing on Foundation Framework etc. */

.mean-remove {
  display: none !important;
}

header:not(.is_stuck) a.meanmenu-reveal {
  left: auto !important;
  right: 10px !important;
  top: -50px;
}

@media only screen and (max-width: 479px) {
  header:not(.is_stuck) .mean-nav {
    margin-top: -5px;
  }

  .mean-container a.meanmenu-reveal {
    top: -35px;
  }

}

@media only screen and (min-width: 480px) {
  .mean-container .mean-bar {
    width: 70%;
    right: 20px;
    top: 75px;
  }

  /*.mean-container .mean-nav {
    margin-top: 4px;
  }*/
  .is_stuck.mean-container .mean-bar {
    right: 60px;
  }

  .is_stuck.mean-container a.meanmenu-reveal {
    margin-right: 0;
  }

  .mean-container a.meanmenu-reveal {
    margin-right: 0;
    top: -25px;
    right: 0;
  }

  header:not(.is_stuck) a.meanmenu-reveal {
    left: auto !important;
    right: 10px !important;
    top: -68px;
  }
}

@media only screen and (min-width: 768px) {
  header:not(.is_stuck) a.meanmenu-reveal {
    top: -61px;
  }

  .mean-container .mean-bar {
    width: 50%;
    top: 95px;
  }
}
